@media (min-width: 981px) { 
    .et_pb_gutters3 .et_pb_row .et_pb_column_1_3,
    .et_pb_gutters2 .et_pb_row .et_pb_column_1_3 {
        width: 32.5%;
        margin-right: 1.25%;
    }
    .full-section.et_pb_slider .et_pb_container{
        min-height: 745px !important;
    }
    .et_pb_section_partner .et_pb_blurb .et_pb_blurb_content{
        max-width: 880px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_3{
        width: 180px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_3 a{
        max-width: 100%;
        width: 100%;
    }
}



@media (min-width: 1200px) { 
    .et_pb_gutters3 .et_pb_row .et_pb_column_1_3,
    .et_pb_gutters2 .et_pb_row .et_pb_column_1_3 {
        width: 32.333%;
        margin-right: 1.5005%;
    }
    .et_pb_section_partner .et_pb_blurb .et_pb_blurb_content{
        max-width: 840px;
    }
    .entry-content .bloc-partner .partner-Vmware{
        position: relative;
    }
    .entry-content .bloc-partner .partner-Citrix,
    .entry-content .bloc-partner .partner-109{
        position: relative;
    }
    .entry-content .bloc-partner .partner-IBM,
    .entry-content .bloc-partner .partner-107{
        position: relative;
        left: 16px;
    }

    .entry-content .bloc-partner .bloc-item:first-child{
        margin-bottom: 43px;
    }
    .entry-content .bloc-partner .partner-Fujitsu,
    .entry-content .bloc-partner .partner-101{
        margin-right: 4%;
        position: relative;
        /*top: -8px;*/
    }
    .entry-content .bloc-partner .partner-SharePoint,
    .entry-content .bloc-partner .partner-97{
        margin-right: 3%;
        position: relative;
        /*top: 10px;*/
    }
    .entry-content .bloc-partner .partner-Dell,
    .entry-content .bloc-partner .partner-87{
        position: relative;
        /*bottom: 15px;*/
        left: 21px;
        /*top: -7px;*/
    }
    .entry-content .bloc-partner .partner-Veecam,
    .entry-content .bloc-partner .partner-105{
        position: relative;
        /*top: -7px;*/
    }
    .entry-content .bloc-partner .partner-Hp,
    .entry-content .bloc-partner .partner-419{
        width: 100%;
    }
    
}
@media (min-width: 1500px) {
    .main-content-contact  .filiale-contact-container a{
        margin-right: 0;
        width: 30%;
    }
}
@media (max-width: 1341px) {
    .main-content-contact  .filiale-contact-container a{
        margin-right: 50px;
    }
}
@media (max-width: 1300px) {
    .main-content-contact  .filiale-contact-container a{
        margin-right: 40px;
    }
}
@media (max-width: 1200px) {
    .main-content-contact  .filiale-contact-container{
        text-align: center
    }
    .main-content-contact  .filiale-contact-container a{
        margin-right: 15px;
    }
    .page-template-page-landing #et-main-area .bg-header{
        padding: 200px 0;
    }
}
@media (max-width: 1100px) {
    .main-content-contact  .filiale-contact-container a{
        width: 29%;
    }
}

@media (max-width: 981px) {
    .et_pb_section .et_pb_blurb_container .one_half{
        width: 100%;
    }
    .entry-content .et_pb_blurb_container .text-right{
        text-align: left;
        padding-bottom: 0;
    }
    .entry-content .et_pb_blurb_container .text-right li{
        padding-left: 25px;
    }
    .entry-content .et_pb_blurb_container .text-right li:after{
        display: none;
    }
    .entry-content .et_pb_blurb_container .text-right li:before{
        display: inline-block;
    }
    .entry-content .bloc-partner a{
        margin-right: 0;
        float: none;
    }
    .entry-content .bloc-partner .bloc-item{
        text-align: center;
        display: none;
    }
    .entry-content .bloc-partner .bloc-item a:last-child{
        float: none;
        margin-right: 0;
    }
    .entry-content .bloc-partner .bloc-all{
        display: block;
        text-align: center;
        padding: 0 30px;
        margin-bottom: 0;
    }
    .entry-content .bloc-all a{
        display: inline-block;
        margin-right: 0;
        
    }
    .et_pb_section .et_pb_team_member{
        width: 100%;
    }
    .entry-content #section-two,
    .entry-content .et_pb_section_3{
        padding-top: 0;
        padding-bottom: 0;
    }
    .entry-content{
        padding-bottom: 20px;
    }
    .home .et_pb_section_0.et_pb_section{
        padding-bottom: 0;
    }
    .entry-content .et_pb_team_member .et_pb_team_member_description,
    .entry-content .et_pb_team_member .et_pb_member_position{
        font-size: 14px;
        line-height: 20px;
    }
    .entry-content .et_pb_team_member .et_pb_team_member_description h4{
        font-size: 18px;
        line-height: 20px;
    }
    .entry-content .column-full{
        width: 100%;
        margin-left: 0;
    }
    .main-content-contact .widget_contact .et_pb_widget h4 {
        margin-top: 15px;
    }
    .main-content-contact  .filiale-contact-container a{
        width: auto;
    }
    .entry-content ul.tools li{
        display: block;
        width: 100%;
        margin-bottom: 15px;
        text-align: left;
    }
    .entry-content ul.tools {
        max-width: 400px;
        margin: 0 auto ;
        padding-bottom: 0;
        text-align: left;
        text-align: left;
    }
    .entry-content ul.tools li.value:before{
        background-position: -485px center;
    }
    .entry-content ul.et_pb_tabs_controls li{
        float: none;
        width: auto;
        max-width: 200px;
    }
    .entry-content ul.et_pb_tabs_controls li:after{
        display: none;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_1,
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_2,
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_3{
        left: 0;
    }
    .entry-content ul.et_pb_tabs_controls li a:before{
        width: 183px;
        height: 2px;
        left: 0;
        background: #57585c;
        position: relative;
        content: '';
        display: block;
        margin-bottom: 10px;
    }
    .entry-content ul.et_pb_tabs_controls{
        background: url(../img/bg-ligne-tempsvertical.png) no-repeat 44% 5px transparent;
        max-width: 500px;
        margin: 0 auto;
        display: block;
        position: relative;
        width: 100%;
        min-height: 809px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_4, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_5, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6{
        right: 57px;
        left: auto;
        position: absolute;
        z-index: 3;
        top: 65px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_5{
        top: 255px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6{
        top: 468px;
        right: 69px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_4 a, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_5 a, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6 a,
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_4:before,
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_0{
        top: auto;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_active a:before{
        background-color: #a1a3a9;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_0{
        margin-bottom: 37px;
        padding-top: 36px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_1{
        margin-bottom: 17px;
    }
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_5:before,
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_6:before{
        height: 87px;
    }
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_2:before,
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_3:before{
        height: 91px;
    }
    .entry-content .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_4:before{
        height: 103px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_2{
        margin-bottom: 113px;
    }
    .et_header_style_left .logo_container #logo, .et_header_style_split .logo_container #logo{
        max-width: 100%;
    }
    .bloc-reference .slides a img,
    .bloc-partner a img{
        margin: 0 auto;
    }
}


@media (max-width: 767px) {
    .home .et_pb_section_0.et_pb_section .et_pb_row{
        padding-bottom: 0;
    }
    .entry-content .et_pb_section{
        padding: 20px 0;
    }
    .entry-content .et_pb_section .et_pb_row{
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 15px!important;
        padding-left: 15px!important;
    }
    .entry-content #section-two,
    .entry-content .et_pb_section_3{
        padding: 20px 0;
    }
    .entry-content .et_pb_blurb_container{
        padding-left: 20px;
    }
    #et-main-area .bg-header .bg-header-container{
        padding: 50px 0;
    }
    .et_pb_section_partner .et_pb_blurb h2{
        margin-bottom: 20px;
    }
    .entry-content .bloc-all a{
       display: block;
       margin-right: 0;
       margin-bottom: 15px;
    }
    .map{
        padding: 100px 0;
    }
    .page-template-page-landing #et-main-area .bg-header{
        padding: 100px 0;
    }
    .entry-content .et_pb_all_tabs{
        margin-top: 0;
    }
    .et_pb_all_tabs .et_pb_tab:before{
        position: relative;
        display: block;
        margin: 0 auto;
    }
    .et_pb_all_tabs .et_pb_tab{
        padding-left: 0;
    }
    .entry-content ul.tools li{
        padding-left: 80px;
        position: relative;
    }
    .entry-content ul.tools li:before{
        position: absolute;
        left: 0;
        z-index: 1;
        top: 0;
        margin-right: 0;
    }
    .page-template-page-landing #et-main-area .bg-header-block{
        padding-bottom: 0;
    }
    body.et_full_width_page .entry-landing .one_half{
        width: 50%;
        padding: 0 15px;
        float: left;
    }
    .page-template-page-landing #et-main-area .entry-content .logo h1{
        margin-bottom: 20px;
    }
    .page-template-page-landing #et-main-area .entry-content{
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .page-template-page-accueil .entry-content .et_pb_section.et_pb_section_0{
        padding-top: 0;
    }
}

@media (max-width: 520px) {
    .entry-content .landing-text,
    .entry-content  a.button-landing{
        font-size: 17px;
    }
    .entry-content  a.button-landing{
        padding-left: 25px;
    }
    .entry-content  a.button-landing:before{
        font-size: 25px;
    }
}

@media (max-width: 500px) {
    #et-main-area .bg-header .bg-header-container{
        padding: 30px 0;
    }
    .map{
        padding: 50px 0;
    }
    .main-content-contact  form .submit-btn{
        text-align: center;
        width: 100%;
    }
    .page-template-page-landing #et-main-area .bg-header{
        padding: 50px 0;
    }
    .entry-content ul.et_pb_tabs_controls li a:before{
        width: 140px;
    }
    .entry-content .widget_contact .textwidget .item-infos-content{
        max-width: 100%;
        width: 100%;
    }
    .entry-content ul.et_pb_tabs_controls{
        background-position: center 5px;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_4, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_5, 
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6,
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6{
        right: 0;
    }
    .entry-content ul.et_pb_tabs_controls li.et_pb_tab_6{
        right: 0;
    }
    .entry-content ul.et_pb_tabs_controls li{
        max-width: 150px;
    }
}

@media (max-width: 390px) {
    .entry-content ul.et_pb_tabs_controls li{
        max-width: 100px;
    }
    .et_pb_tabs_controls li a{
        font-size: 15px;
    }
    .entry-content ul.et_pb_tabs_controls li a:before{
        width: 100px;
    }
}


